{
    "dc_identifier": "nl.gm0971.2c.2019.6237894-3",
    "dc_title": "Besluitvormende raadsvergadering 2019-11-28 - Raadsvoorstel Verplaatsen drie verkeerskundige bebouwde komgrenzen en delegatiebesluit bebouwde komgrenzen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Stein op 2019-11-28. Onderdeel: Raadsvoorstel Verplaatsen drie verkeerskundige bebouwde komgrenzen en delegatiebesluit bebouwde komgrenzen.",
    "dc_source": "https://stein.bestuurlijkeinformatie.nl/Agenda/Index/ebf7590a-92c3-43d3-95d2-a47a8ac5d122",
    "dc_publisher": "gm0971",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-02-27",
    "foi_publishedDate": "2019-11-28",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Stein",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Stein",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0971.2c.2019.6237894-3",
    "dc_externalIdentifier": "6237912",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-11-28",
    "foi_meetingNumber": "6237894",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0971.2c.2019.6237894-3.doc.1",
            "dc_title": "Oplegblad Griffie.doc",
            "foi_fileName": "Oplegblad%20Griffie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stein&id=526058c1-9ef9-4d62-bfff-7e32271c7afc"
        },
        {
            "dc_identifier": "nl.gm0971.2c.2019.6237894-3.doc.2",
            "dc_title": "Raadsvoorstel Verplaatsen drie verkeerskundige bebouwde komgrenzen en delegatiebesluit bebouwde komgrenzen.pdf",
            "foi_fileName": "Raadsvoorstel%20Verplaatsen%20drie%20verkeerskundige%20bebouwde%20komgrenzen%20en%20delegatiebesluit%20bebouwde%20komgrenzen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stein&id=c7c9b0f6-ff92-4876-b7b5-9eedf53b41f0"
        },
        {
            "dc_identifier": "nl.gm0971.2c.2019.6237894-3.doc.3",
            "dc_title": "Raadsbesluit Verplaatsen drie verkeerskundige bebouwde komgrenzen en delegatiebesluit bebouwde komgrenzen.pdf",
            "foi_fileName": "Raadsbesluit%20Verplaatsen%20drie%20verkeerskundige%20bebouwde%20komgrenzen%20en%20delegatiebesluit%20bebouwde%20komgrenzen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stein&id=b4cc0035-9361-46d9-8fb3-88aeb327664f"
        },
        {
            "dc_identifier": "nl.gm0971.2c.2019.6237894-3.doc.4",
            "dc_title": "1. Tekening komgrens Kapelaan Berixstraat Stein.pdf",
            "foi_fileName": "1.%20Tekening%20komgrens%20Kapelaan%20Berixstraat%20Stein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stein&id=020cf1f5-24ac-46df-8223-ea92fb17b31d"
        },
        {
            "dc_identifier": "nl.gm0971.2c.2019.6237894-3.doc.5",
            "dc_title": "2. Tekening komgrens rotonde Steinderweg-Michiel de Ruyterstraat-Sanderboutlaan Elsloo.pdf",
            "foi_fileName": "2.%20Tekening%20komgrens%20rotonde%20Steinderweg-Michiel%20de%20Ruyterstraat-Sanderboutlaan%20Elsloo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stein&id=7ab61bcb-f894-4687-abcf-d12c231ab3dc"
        },
        {
            "dc_identifier": "nl.gm0971.2c.2019.6237894-3.doc.6",
            "dc_title": "3. Tekening komgrens Mauritslaan Urmond.JPG",
            "foi_fileName": "3.%20Tekening%20komgrens%20Mauritslaan%20Urmond.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stein&id=7e9cac7e-8532-4fae-b2fb-64392d56eb9e"
        }
    ]
}